#logo_small { margin: 0 10px 0 10px; width: 75px; height: 95px; /*border: 1px solid #D6D6D6;*/ background: url(/images/fc_infonet_x75.png) center no-repeat; }
#logo_bb { width: 230px; height: 240px; margin-left: auto; margin-right: auto;  /*border: 1px solid #D6D6D6;*/ background: url(/images/fc_infonet_h230.png) top no-repeat; }

.flt_l {float:left;}
.flt_r {float:right;}
.mt5  { margin-top: 5px; }
.mb5  { margin-bottom: 5px; }
.mt10 { margin-top: 10px; }
.ml10 { margin-left: 10px; }
.mb10 { margin-bottom: 10px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.ml20 { margin-left: 20px; }
.mb20 { margin-bottom: 20px; }
.mr20 { margin-right: 20px; }
.mt20 { margin-top: 20px; }
.ml30 { margin-left: 30px; }
.mb30 { margin-bottom: 30px; }
.mr30 { margin-right: 30px; }
.mt30 { margin-top: 30px; }

.clear{clear:both;font-size:0;line-height:0;margin:0;padding:0;}
#push20 { height: 20px;}
.push20 { height: 20px;}

.norm { font-weight: normal; }
.s16 { font-size: 16px; }
.align_l { text-align: left !important; }
.align_r { text-align: right !important; }
.align_c { text-align: center !important; }
.tblue { color: #3399cc; line-height: 24px; }
.tgrey { color: #adadad; }

a.arr_red { display: block; padding: 2px 10% 2px 5px; color: #333; background: url(/images/arrow_red.gif) 95% 50% no-repeat; }

.border {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background-color:#ededed;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:0px solid #dcdcdc;
    display:inline-block;
    color:#626262;
    font-size:13px;
    font-weight:bold;
    padding:0 0;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}

.img_fci {padding: 4px; background-color: #F3F3F3; border: 1px solid #ddd; }

.bdotted {padding: 5px; border-bottom: 1px dotted #333; }

/* table */
/*table { margin-bottom: 20px; width: 100%; border: none; border-collapse: collapse; }*/
table td { padding: 4px 2px 4px 5px; }

table.dotted {width:100%; margin-bottom: 20px; }
table.dotted tr { border-bottom: 1px dotted #cecece; }

table.padded {width:100%; border-collapse: separate; margin-bottom: 20px; }
table.padded td { padding: 4px 4px 4px 4px; }
table.padded thead { height: 30px;}
table.padded th { padding: 0 5px; background-color:#ececec; color: #666; font-size: 14px; line-height: 30px; font-weight : bold; vertical-align: middle;  }
table.padded tr:hover {background-color: #efefef; color: #000000}

table.not_padded {width:100%; padding: 2px; }
table.not_padded td { padding: 2px; }

table.spadded { width: 100%; padding: 0; margin-bottom: 5px;}
table.spadded td { padding: 5px 2px; border-bottom: 1px dotted #cecece;}
table.spadded th { padding: 0 1px; height: 30px; border-bottom: 1px dotted #cecece;line-height: 20px; vertical-align: middle;  }
table.spadded thead, table.spadded tfoot { height: 25px;background-color:#fafafa; font-size: 12px; font-weight : bold;}

table.goto	{ margin-bottom: 0; margin-left: 10px; margin-top: 5px; width: 90%; border: none; border-collapse: collapse; }
table.goto td { padding: 0px;}

table.box td { border-width: 0px;	padding: 3px 4px 3px 4px;}
table.box.padded td { border-width: 0px;	padding: 4px 2px 4px 5px;}
table.box	{width:100%; border-width: 1px;	border-spacing: 2px;	border-style: solid;	border-color: #f0f0f0;	border-collapse: separate;
    -moz-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;		-webkit-border-radius: 0 0 4px 4px;
}


table.wheadd td, table.wheadl td, table.wheadld td { padding:10px; }
table.wheadd td { text-align: center; background-color: #f3f3f3; }
table.wheadl td { font-weight: bold; }
table.wheadd th, table.wheadl th, table.wheadld th { text-align: left; padding: 0 10px; }
table.wheadd th { border-top: 1px solid #333; }
table.wheadd th, table.wheadl th { border-bottom: 1px solid #ADADAD; }
table.wheadd .header30, table.wheadl .header30, table.wheadld .header30 { font-size: 12px; }

.th_up_first { background: url(/images/corners/tl.png) 0 0 no-repeat;}
.th_up_last { background: url(/images/corners/tr.png) 100% 0 no-repeat;}
.th_dwn_first { background: url(/images/corners/bl.png) 0 100% no-repeat;}
.th_dwn_last { background: url(/images/corners/br.png) 100% 100% no-repeat;}
.nobr td { border-bottom: none !important; }
tr.tbr td { padding: 4px 0; background-color: #d6d6d6; }
.score { width: 40px; height: 20px; text-align: center; vertical-align: middle; font-size: 11px;background: url(/images/bkg-result.gif) 50% 50% no-repeat; }
.sscore { width: 34px; height: 17px; text-align: center; vertical-align: middle; font-size: 10px; background: url(/images/bkg-result-s.gif) 50% 50% no-repeat; }
.ssscore { width: 30px; height: 17px; text-align: center; vertical-align: middle; font-size: 10px;}
.ssscore, .sscore, .score {white-space: nowrap;}

.card_red { background: url(/images/card_r.gif) center no-repeat; }
.card_yelow { background: url(/images/card_y.gif) center no-repeat; }
.point { background: url(/images/point.png) center no-repeat; }
*+html .th_up_first, *+html .th_up_last, *+html .th_dwn_first, *+html .th_dwn_last, *+html .card_red, *+html .card_yelow { background-color: #ADADAD } /*only for IE7*/



a.sort,a.sort_in { padding-right: 20px; color: #fff; background-position: 100% 2px; background-repeat: no-repeat; }
a.sort { background-image: url(/images/sort.gif); }
a.sort_in { background-image: url(/images/sort_in.gif); }

#group{ position: relative; }
#grouptab { display: none; padding: 10px; position: absolute; top: 28px; left: 0; background: #F3F3F3; border: 1px solid #333; z-index: 999;}
#grouptab table { width: 100%; font-size: 12px; border-collapse: separate; }
#grouptab th { color: #626262; border: none; }
#grouptab td { padding: 2px; background-color: #fff; border: 1px solid #D6D6D6; white-space: nowrap; vertical-align: top; }
*+html #grouptab td { margin: 4px; padding: 4px;} /*only for IE7*/
#grouptab td span { display: inline; float: none; width:auto; color: #fff; vertical-align: middle; padding: 4px; line-height: 12px; background: none; background-color: #626262; cursor: pointer; }
#grouptab td span:hover { background-color: #C6183D; }

/* ===== BOX's ===== */
.rbox b {display: block;}
.tl{ background: url(/images/corners/tl.png) 0 0 no-repeat; }
.tr{ background: url(/images/corners/tr.png) 100% 0 no-repeat; }
.bl{ background: url(/images/corners/bl.png) 0 100% no-repeat; }
.br{ background: url(/images/corners/br.png) 100% 100% no-repeat; }
.dgrey { background-color: #626262; }
.grey  { background-color: #dfdfdf }
.lgrey { background-color: #F3F3F3; }
.dred { background-color: #aa0808; }
.black { background-color: #000; }

.header30 { margin-top: 10px; margin-bottom:5px; padding: 2px 10px; height: 34px; color: #fff; font-size: 15px; line-height: 32px; vertical-align: middle; }
.header30s { padding: 0 10px; height: 34px; color: #000; line-height: 30px; vertical-align: middle; font-weight:bold;	text-decoration:none;	text-shadow:1px 1px 0px #ffffff; }
.header { padding: 0 10px; height: 20px; line-height: 20px; vertical-align: middle; }
/*.select { padding: 10px; color: #fff; font-size: 16px; }*/
.fdate { font-size: 12px; vertical-align: middle; }

/** Red Box **/
#red_box {padding:5px; color:#fff; border-top:2px solid #fff; border-bottom:1px solid #fff; position:relative;min-height: 40px;
  -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */
  background-color:#CD2122; }
#red_box select {width: 100%; float: right; margin-top: 5px;}
#red_box h5 {margin-left: 2px; margin-right: 5px; font-weight: 500; font-size: 16px;}
#red_box .span1 {margin-left: 0px; float: right;}
#red_box .span2 {margin: 0px 5px; float: right;}

#red_box:after,
#red_box:before {content:""; position:absolute; left:50%; bottom:-13px;  border-radius:3px;
  border: 8px solid transparent; border-top-width: 7px; border-top-color:#cd2122;}
#red_box:after { border-top-color:rgba(0,0,0,0.2); }
#red_box[data-arrowpos=center]:after,
#red_box[data-arrowpos=center]:before {margin-left: -7px; }
#red_box[data-arrowpos=right]:after,
#red_box[data-arrowpos=right]:before {margin-left: 25%; }


#red_box select {height: 30px;
  background-image: url(../images/select-arrow.svg); background-repeat: no-repeat; background-size: 6px 12px;
  background-position: calc( 100% - 10px ) center; background-position-y: center; background-position-x: calc( 100% - 10px );
  padding: 5px;  color: #000000;
   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
/*.form-control {height: 28px !important;}*/

/* background colors top & bottom result tables*/
.toprows1_odd {  background: #d5ffc9;}
.toprows1_even {  background: #e7ffe1;}
.toprows2_odd {  background: #e8fefe;}
.toprows2_even {  background: #ddf9f9;}
.bottomrows1_odd {  background: #ffd4d4;}
.bottomrows1_even {  background: #f6c8c8;}
.bottomrows2_odd {  background: #fff5d4;}
.bottomrows2_even {  background: #f4eac8;}
.odd { background: #f9f9f9; }
.even { background: #fdfdfd; }

.sclub{ height:20px; display:block; align:center; width:22px; float:left; margin-right: 3px; border:0; vertical-align:middle;}
.sclub img { display:block; max-width:20px; max-height:20px; margin-left:auto; margin-right: auto;}
.ssclub{ height:17px; display:block; align:center; width:20px; float:left; margin-right: 3px; border:0; vertical-align:middle;}
.ssclub img { display:block; max-width:20px; max-height:17px; margin-left:auto; margin-right: auto;}

.teams {font-size : 14px; vertical-align:middle;}
.teams.selected { font-weight : bold;}
a.teams, a:link.teams, a:visited.teams  {  text-decoration : none; color: #000000;}
a:hover.teams, a:active.teams {  text-decoration : underline;  color : #FF0000;}

.steams {vertical-align:middle;
  /*font-size: 12px;*/
}
.steams.selected { font-weight : bold;}
a.steams, a:link.steams, a:visited.steams  {  text-decoration : none; color: #000000;}
a:hover.steams, a:active.steams {  text-decoration : underline;  color : #FF0000;}


.selected { font-weight : bold;}
a.selected, a:link.selected, a:visited.selected  {  text-decoration : none; color: #000000;  font-weight : bold;}
a:hover.selected, a:active.selected {  text-decoration : underline;  color : #FF0000;  font-weight : bold;}

/*.caption {padding: 0 2px; height: 20px; color: #666; font-size: 13px; line-height: 20px; vertical-align: middle;  font-weight : bold;}*/
/*a.caption, a:link.caption, a:visited.caption  {  text-decoration: none;  padding: 0 10px; height: 30px; color: #fff; font-size: 16px; line-height: 30px; vertical-align: middle;  font-weight : bold;}*/
/*a:hover.caption, a:active.caption  {  text-decoration : underline;  padding: 0 10px; height: 30px; color: #fff; font-size: 16px; line-height: 30px; vertical-align: middle;}*/

.leftmenu {  color : #000000;  font-size : 14px;/*  font-weight : bold;*/}
a.leftmenu, a:link.leftmenu, a:visited.leftmenu  {  text-decoration : none;  color : #000000;}
a:hover.leftmenu, a:active.leftmenu  {  text-decoration : underline;  color : #0000FF;}
a.leftmenu{ display: block; padding: 4px 30px 4px 5px; color: #333; font-size: 16px;}

.small {  color : #ffffff;  font-size : 10px;}
a.small, a:link.small, a:visited.small  {  text-decoration: none;  color : #000000;}
a:hover.small, a:active.small  {  text-decoration : underline;  color : #000000;}

.smallbold {  color : #000000;  font-size : 12px;  font-weight : bold;}
a.smallbold, a:link.smallbold, a:visited.smallbold  {  text-decoration: none;  color : #000000;}
a:hover.smallbold, a:active.smallbold  {  text-decoration : underline;  color : #0000FF;}

.smallboldred {  color : #000000;  font-size : 12px;  font-weight : bold;}
a.smallboldred, a:link.smallboldred, a:visited.smallboldred  {  text-decoration: none;  color : #CF2E30;;}
a:hover.smallboldred, a:active.smallboldred  {  text-decoration : underline;  color : #0000FF;}

a.smallboldgreen, a:link.smallboldgreen, a:visited.smallboldgreen  {  text-decoration: none;  color : #008000;  font-size : 12px;  font-weight : bold;}
a:hover.smallboldgreen, a:active.smallboldgreen  {  text-decoration : underline;  color : #008000;}

.sort-arrow {  width: 11px;   background-position: center; background-repeat: no-repeat; margin: 0 2px}
.sort-arrow.none { float: right; background-image: url('/images/blank.png');  padding: 4px 0;}
.sort-arrow.descending { float: right; background-image:   url('/images/downsimple.png'); padding: 4px 0;}
.sort-arrow.ascending { float: right; background-image:   url('/images/upsimple.png');  padding: 4px 0;}

.sort-table {font: Icon; border: 1px solid ThreeDShadow; background: Window; color: WindowText;}
.sort-table thead {  background: ButtonFace;}
.sort-table td {  padding:  2px 5px;}
.sort-table thead td {  border:     1px solid;  border-color: ButtonHighlight ButtonShadow                ButtonShadow ButtonHighlight;  cursor:     default;}
.sort-table thead td:active {  border-color: ButtonShadow ButtonHighlight                ButtonHighlight ButtonShadow;  padding:    3px 4px 1px 6px;}
.sort-table thead td[_sortType=None]:active {  border-color: ButtonHighlight ButtonShadow          ButtonShadow ButtonHighlight;  padding:    2px 5px;}

.fci_home {  background: #E3FFE1;  color : #000000;  font-weight : bold}
.fci_away {  background: #FFEEDD;  color : #000000;  font-weight : bold;}
.sel {  background: #FFE09F;}
.acc:hover {  background: #eeeeee;}

.th4 {  color : #2C3750;  font-size : 6px;}
.th5 {font-size : 14px;  font-weight : bold;}
.th6 {  color : #2C3750;  font-size : 11px;  font-weight : bold;}
.th7 {  color : #EAEAFF;  font-size : 11px;  font-weight : bold;}
a.th7, a:link.th7, a:visited.th7  {  text-decoration: none;  color : #EAEAFF;  font-size : 11px;  font-weight : bold;}
a:hover.th7, a:active.th7  {  text-decoration : underline;  color : #FFE09F;  font-size : 11px;  font-weight : bold;}
.th8 {  color : #E4BE53;  font-size : 11px;  font-weight : bold;}
a.th8, a:link.th8, a:visited.th8  {  text-decoration: underline;  color : #E4BE53;  font-size : 11px;  font-weight : bold;}
a:hover.th8, a:active.th8  {  text-decoration : underline;  color : #E4BE53;  font-size : 11px;  font-weight : bold;}
.th9 {  color : #0000FF;  font-size : 15px;  font-weight : bold;}


a.th, a:link.th, a:visited.th  {  text-decoration : none;  color : #000000;}
a:hover.th, a:active.th  {  text-decoration : underline;  color : #c6183d;}

.h10 {font-size : 10px;}
.h11 {font-size : 11px;}
.h12 {font-size : 12px;}
.h13 {font-size : 13px;}
.h14 {font-size : 14px;}
.h15 {font-size : 15px;}
.h16 {font-size : 16px;}
.h17 {font-size : 17px;}
.h18 {font-size : 18px;}
.h19 {font-size : 19px;}
.h20 {font-size : 20px;}

.spaced {letter-spacing:.05em;}

.flgrey { color: #ccc;}
a.flgrey, a:link.flgrey, a:visited.flgrey  {  text-decoration : none;  color : #ccc;}
a:hover.flgrey, a:active.flgrey  {  text-decoration : underline;  color : #ccc;}
.fdgrey { color: #666;}
.fblack { color: #000;}
.fwhite { color: #fff;}
.fred { color: #aa0808; }
.fgreen{ color: green; }
.fshdw	{ font-weight:bold;	text-decoration:none;	text-shadow:1px 1px 0px #ffffff;}

.bld { font-weight : bold;}

/*
 *  File:         demo_table.css
 *  CVS:          $Id: fci.css,v 1.2 2016/02/15 04:24:04 lazy Exp $
 *  Description:  CSS descriptions for DataTables demo pages
 *  Author:       Allan Jardine
 *  Created:      Tue May 12 06:47:22 BST 2009
 *  Modified:     $Date: 2016/02/15 04:24:04 $ by $Author: lazy $
 *  Language:     CSS
 *  Project:      DataTables
 *
 *  Copyright 2009 Allan Jardine. All Rights Reserved.
 *
 * ***************************************************************************
 * DESCRIPTION
 *
 * The styles given here are suitable for the demos that are used with the standard DataTables
 * distribution (see www.datatables.net). You will most likely wish to modify these styles to
 * meet the layout requirements of your site.
 *
 * Common issues:
 *   'full_numbers' pagination - I use an extra selector on the body tag to ensure that there is
 *     no conflict between the two pagination types. If you want to use full_numbers pagination
 *     ensure that you either have "example_alt_pagination" as a body class name, or better yet,
 *     modify that selector.
 *   Note that the path used for Images is relative. All images are by default located in
 *     ../images/ - relative to this CSS file.
 */

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables features
 */

.dataTables_wrapper {
  position: relative;
  min-height: 150px;
  clear: both;
  _height: 302px;
  zoom: 1; /* Feeling sorry for IE */
  margin-top: 5px;
}

.dataTables_processing {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 250px;
  height: 30px;
  margin-left: -125px;
  margin-top: -15px;
  padding: 14px 0 2px 0;
  border: 1px solid #ddd;
  text-align: center;
  color: #999;
  font-size: 14px;
  background-color: white;
}

.dataTables_length {
  width: 40%;
  float: left;
}

.dataTables_filter {
  /*	display: inline;*/
  width: 100%;
  /*	float: right;*/
  text-align: right;
  font-size: 13px;
}
.dataTables_filter input {
  padding: 4px 0;
  width: auto;
}

.dataTables_info {
  width: 60%;
  float: left;
}

.dataTables_paginate {
  width: 44px;
  * width: 50px;
  float: right;
  text-align: right;
    margin-top: 15px;
}

/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
  height: 19px;
  width: 19px;
  margin-left: 3px;
  float: left;
}

.paginate_disabled_previous {
  background-image: url('/images/back_disabled.jpg');
}

.paginate_enabled_previous {
  background-image: url('/images/back_enabled.jpg');
}

.paginate_disabled_next {
  background-image: url('/images/forward_disabled.jpg');
}

.paginate_enabled_next {
  background-image: url('/images/forward_enabled.jpg');
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc {
  background: url('/images/sort_asc.png') no-repeat center right;
}

.sorting_desc {
  background: url('/images/sort_desc.png') no-repeat center right;
}

.sorting {
  background: url('/images/sort_both.png') no-repeat center right;
}

.sorting_asc_disabled {
  background: url('/images/sort_asc_disabled.png') no-repeat center right;
}

.sorting_desc_disabled {
  background: url('/images/sort_desc_disabled.png') no-repeat center right;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Misc
 */
.dataTables_scroll {
  clear: both;
}

.dataTables_scrollBody {
  *margin-top: -1px;
}

.dtop, .dbottom {
  padding: 15px;
  background-color: #F5F5F5;
  border: 1px solid #CCCCCC;
}

.dtop .dataTables_info {
  float: none;
}

.dataTables_empty {
  text-align: center;
}

tfoot input {
  margin: 0.5em 0;
  width: 100%;
  color: #444;
}

td.group {
  background-color: #d1cfd0;
  border-bottom: 2px solid #A19B9E;
  border-top: 2px solid #A19B9E;
}


.example_alt_pagination div.dataTables_info {
  width: 40%;
}

.paging_full_numbers {
  width: 400px;
  height: 22px;
  line-height: 12px;
}

.paging_full_numbers span.paginate_button,
.paging_full_numbers span.paginate_active {
  border: 1px solid #aaa;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 2px 4px;
  margin: 0 2px;
  cursor: pointer;
  *cursor: hand;
}

.paging_full_numbers span.paginate_button {
  background-color: #ddd;
}

.paging_full_numbers span.paginate_button:hover {
  background-color: #ccc;
}

.paging_full_numbers span.paginate_active {
  background-color: #99B3FF;
}


/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {	/* required settings */	position:relative;	float:left; overflow:hidden;	width: 90%;	height:125px;
  /* custom decorations */	border:1px solid #ccc;	background:url(/wp-content/uploads/images/h300.png) repeat-x; margin-left: 0!important; }
/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {	/* this cannot be too large */ 	width:20000em;	position:absolute;	clear:both;}
/*.items div {	float:left;	width:90%;}*/

/* single scrollable item */
.scrollable img {
  float:left;
  margin:10px 5px 10px 11px;
  background-color:#fff;
  padding:2px;
  border:1px solid #ccc;
  width:100px;
  height:75px;

  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}

/* active item */
.scrollable .active {	border:2px solid #000;	position:relative;	cursor:default; }


a.browse {
  background:url(/images/scrollable/arrow/hori_large.png) no-repeat;
  display:block;
  width:30px;
  height:30px;
  float:left;
  margin:35px 10px;
  cursor:pointer;
  font-size:1px;
}

/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; }


/* left */
a.left				{ margin-left: 0px; }
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

/* up and down */
a.up, a.down		{
  background:url(/images/scrollable/arrow/vert_large.png) no-repeat;
  float: none;
  margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; }


/* disabled navigational button */
/*a.disabled {*/
/*	visibility:hidden !important;		*/
/*} 	*/



#actions { margin:0 0 10px 0;}
#actions a { cursor:pointer; }
#actions a:hover { text-decoration:none;}

/*.disabled {	visibility:hidden;}*/
.justified-gallery>a {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.scrollable-flickr {position:relative;	float:left; overflow:hidden;	width: 100%;	height:122px; }
